=== debian/control ===
Source: jolicloud-webapp-thoughtbox
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-thoughtbox
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://thoughtbox.es/
Description: Jolicloud web application for Thoughtboxes
 The Thoughtboxes web site running in a simple Jolicloud window.
